<?php $type_lieu=array("1","2","4","10","12","13","14","15","16","17","18","19","20","21","22",
						"26");?>
<?php $type_label = array("1" => "La carte", 2 => "La carte", "4" => "La carte", "12" => "Les articles"); ?>
Lieu:
  lieu1:
    id: 1
    Type: t1
    active: 1
    active_index: 1
    nom: lieu_1
    adresse: 5 Rue de Bonlieu
    code_postal: 74000
    ville: Annecy
    telephone: '0102030405'
    fax: '0506070809'
    horaires: 'Lun - Mer : 08:00 - 19:30 Jeu : 08:00 - 22:30 Ven : 08:00 - 19:30 Sam : 08:00 - 19:00'
    tarifs: 'Mes tarifs'
    description:  |
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus facilisis massa ipsum, et consequat purus. Mauris ac nibh id diam convallis vulputate. Vivamus eget odio eu erat porta elementum. Curabitur vitae lorem nisi. Suspendisse posuere dictum justo, eu porttitor elit faucibus at. Vestibulum viverra, metus egestas bibendum viverra, quam odio commodo ante, venenatis placerat odio eros ac mi. Vivamus urna nisi, viverra nec placerat dignissim, faucibus sed nisi. Cras vitae orci vel velit vulputate vestibulum. Duis fermentum risus non mi ultricies accumsan. Donec suscipit tellus et magna venenatis bibendum. Nunc elementum nibh eget ligula auctor mollis sit amet sed justo. Curabitur sed lorem luctus tortor pretium consectetur non quis dolor. Proin luctus leo et nisi luctus elementum sed et lacus. Nunc augue erat, hendrerit vel sodales eu, malesuada eu est.</p>
    presentation:  |
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus facilisis massa ipsum, et consequat purus. Mauris ac nibh id diam convallis vulputate. Vivamus eget odio eu erat porta elementum. Curabitur vitae lorem nisi. Suspendisse posuere dictum justo, eu porttitor elit faucibus at. Vestibulum viverra, metus egestas bibendum viverra, quam odio commodo ante, venenatis placerat odio eros ac mi. Vivamus urna nisi, viverra nec placerat dignissim, faucibus sed nisi. Cras vitae orci vel velit vulputate vestibulum. Duis fermentum risus non mi ultricies accumsan. Donec suscipit tellus et magna venenatis bibendum. Nunc elementum nibh eget ligula auctor mollis sit amet sed justo. Curabitur sed lorem luctus tortor pretium consectetur non quis dolor. Proin luctus leo et nisi luctus elementum sed et lacus. Nunc augue erat, hendrerit vel sodales eu, malesuada eu est.<br />
      Sed mauris diam, posuere vitae vehicula in, porta in felis. Morbi orci nibh, hendrerit id dapibus ac, bibendum nec leo. Etiam nec ipsum massa. Maecenas a scelerisque mauris. Maecenas eget dolor eu lorem vulputate faucibus. Donec a mauris in dui blandit molestie sit amet a eros.<br />
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus facilisis massa ipsum, et consequat purus. Mauris ac nibh id diam convallis vulputate. Vivamus eget odio eu erat porta elementum. Curabitur vitae lorem nisi. Suspendisse posuere dictum justo, eu porttitor elit faucibus at. Vestibulum viverra, metus egestas bibendum viverra, quam odio commodo ante, venenatis placerat odio eros ac mi. Vivamus urna nisi, viverra nec placerat dignissim, faucibus sed nisi. Cras vitae orci vel velit vulputate vestibulum. Duis fermentum risus non mi ultricies accumsan. Donec suscipit tellus et magna venenatis bibendum. Nunc elementum nibh eget ligula auctor mollis sit amet sed justo. Curabitur sed lorem luctus tortor pretium consectetur non quis dolor. Proin luctus leo et nisi luctus elementum sed et lacus. Nunc augue erat, hendrerit vel sodales eu, malesuada eu est.<br />
      Sed mauris diam, posuere vitae vehicula in, porta in felis. Morbi orci nibh, hendrerit id dapibus ac, bibendum nec leo. Etiam nec ipsum massa. Maecenas a scelerisque mauris. Maecenas eget dolor eu lorem vulputate faucibus. Donec a mauris in dui blandit molestie sit amet a eros.</p>
    texte_metier_1:  |
      <p><strong>Voici notre histoire</strong>:<br />
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus facilisis massa ipsum, et consequat purus. Mauris ac nibh id diam convallis vulputate. Vivamus eget odio eu erat porta elementum. Curabitur vitae lorem nisi. Suspendisse posuere dictum justo, eu porttitor elit faucibus at. Vestibulum viverra, metus egestas bibendum viverra, quam odio commodo ante, venenatis placerat odio eros ac mi. Vivamus urna nisi, viverra nec placerat dignissim, faucibus sed nisi. Cras vitae orci vel velit vulputate vestibulum. Duis fermentum risus non mi ultricies accumsan. Donec suscipit tellus et magna venenatis bibendum. Nunc elementum nibh eget ligula auctor mollis sit amet sed justo. Curabitur sed lorem luctus tortor pretium consectetur non quis dolor. Proin luctus leo et nisi luctus elementum sed et lacus. Nunc augue erat, hendrerit vel sodales eu, malesuada eu est.</p>
      <p>Sed mauris diam, posuere vitae vehicula in, porta in felis. Morbi orci nibh, hendrerit id dapibus ac, bibendum nec leo. Etiam nec ipsum massa. Maecenas a scelerisque mauris. Maecenas eget dolor eu lorem vulputate faucibus. Donec a mauris in dui blandit molestie sit amet a eros.<br />
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus facilisis massa ipsum, et consequat purus. Mauris ac nibh id diam convallis vulputate. Vivamus eget odio eu erat porta elementum. Curabitur vitae lorem nisi. Suspendisse posuere dictum justo, eu porttitor elit faucibus at. Vestibulum viverra, metus egestas bibendum viverra, quam odio commodo ante, venenatis placerat odio eros ac mi. Vivamus urna nisi, viverra nec placerat dignissim, faucibus sed nisi. Cras vitae orci vel velit vulputate vestibulum. Duis fermentum risus non mi ultricies accumsan. Donec suscipit tellus et magna venenatis bibendum. Nunc elementum nibh eget ligula auctor mollis sit amet sed justo. Curabitur sed lorem luctus tortor pretium consectetur non quis dolor. Proin luctus leo et nisi luctus elementum sed et lacus. Nunc augue erat, hendrerit vel sodales eu, malesuada eu est.<br />
      Sed mauris diam, posuere vitae vehicula in, porta in felis. Morbi orci nibh, hendrerit id dapibus ac, bibendum nec leo. Etiam nec ipsum massa. Maecenas a scelerisque mauris. Maecenas eget dolor eu lorem vulputate faucibus. Donec a mauris in dui blandit molestie sit amet a eros.</p>
    image_1: lieu_1_image_1.jpg
    lien: http://www.lien-1.fr
    image_2: lieu_1_image_2.jpg
    texte_2: textelieu2_1
    image_3: lieu_1_image_3.jpg
    texte_3: textelieu3_1
    image_4: lieu_1_image_4.jpg
    texte_4: textelieu4_1
    image_5: lieu_1_image_5.jpg
    texte_5: textelieu5_1
    image_101: lieu_1_image_101.jpg
    image_102: lieu_1_image_102.jpg
    image_103: lieu_1_image_103.jpg
    image_104: lieu_1_image_104.jpg
    label_metier_album_1: 'Les offres'
    label_metier_album_2: 'Nos produits'
    label_metier_texte_1: 'Notre histoire'
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
    updated_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?> 
<?php for ($i = 2; $i <= 10; $i++): ?>
<?php $type_id = $type_lieu[rand(0,15)] ?>
  lieu<?php echo $i?>:
    id: <?php echo $i."\n"?>
    Type: t<?php echo $type_id."\n";?>
    active: 1
    active_index: 1
    nom: lieu_<?php echo $i."\n"?>
    adresse: adresse_<?php echo $i."\n"?>
    code_postal: 74<?php printf("%03d", rand(0,999));echo "\n";?>
    ville: ville_<?php echo $i."\n"?>
    telephone: '0102030405'
    horaires: horaires_<?php echo $i."\n"?>
    tarifs: tarifs_<?php echo $i."\n"?>
    description:  |
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus facilisis massa ipsum, et consequat purus. Mauris ac nibh id diam convallis vulputate. Vivamus eget odio eu erat porta elementum. Curabitur vitae lorem nisi. Suspendisse posuere dictum justo, eu porttitor elit faucibus at. Vestibulum viverra, metus egestas bibendum viverra, quam odio commodo ante, venenatis placerat odio eros ac mi. Vivamus urna nisi, viverra nec placerat dignissim, faucibus sed nisi. Cras vitae orci vel velit vulputate vestibulum. Duis fermentum risus non mi ultricies accumsan. Donec suscipit tellus et magna venenatis bibendum. Nunc elementum nibh eget ligula auctor mollis sit amet sed justo. Curabitur sed lorem luctus tortor pretium consectetur non quis dolor. Proin luctus leo et nisi luctus elementum sed et lacus. Nunc augue erat, hendrerit vel sodales eu, malesuada eu est.</p>
    presentation:  |
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus facilisis massa ipsum, et consequat purus. Mauris ac nibh id diam convallis vulputate. Vivamus eget odio eu erat porta elementum. Curabitur vitae lorem nisi. Suspendisse posuere dictum justo, eu porttitor elit faucibus at. Vestibulum viverra, metus egestas bibendum viverra, quam odio commodo ante, venenatis placerat odio eros ac mi. Vivamus urna nisi, viverra nec placerat dignissim, faucibus sed nisi. Cras vitae orci vel velit vulputate vestibulum. Duis fermentum risus non mi ultricies accumsan. Donec suscipit tellus et magna venenatis bibendum. Nunc elementum nibh eget ligula auctor mollis sit amet sed justo. Curabitur sed lorem luctus tortor pretium consectetur non quis dolor. Proin luctus leo et nisi luctus elementum sed et lacus. Nunc augue erat, hendrerit vel sodales eu, malesuada eu est.<br />
      Sed mauris diam, posuere vitae vehicula in, porta in felis. Morbi orci nibh, hendrerit id dapibus ac, bibendum nec leo. Etiam nec ipsum massa. Maecenas a scelerisque mauris. Maecenas eget dolor eu lorem vulputate faucibus. Donec a mauris in dui blandit molestie sit amet a eros.<br  />
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus facilisis massa ipsum, et consequat purus. Mauris ac nibh id diam convallis vulputate. Vivamus eget odio eu erat porta elementum. Curabitur vitae lorem nisi. Suspendisse posuere dictum justo, eu porttitor elit faucibus at. Vestibulum viverra, metus egestas bibendum viverra, quam odio commodo ante, venenatis placerat odio eros ac mi. Vivamus urna nisi, viverra nec placerat dignissim, faucibus sed nisi. Cras vitae orci vel velit vulputate vestibulum. Duis fermentum risus non mi ultricies accumsan. Donec suscipit tellus et magna venenatis bibendum. Nunc elementum nibh eget ligula auctor mollis sit amet sed justo. Curabitur sed lorem luctus tortor pretium consectetur non quis dolor. Proin luctus leo et nisi luctus elementum sed et lacus. Nunc augue erat, hendrerit vel sodales eu, malesuada eu est.<br />
      Sed mauris diam, posuere vitae vehicula in, porta in felis. Morbi orci nibh, hendrerit id dapibus ac, bibendum nec leo. Etiam nec ipsum massa. Maecenas a scelerisque mauris. Maecenas eget dolor eu lorem vulputate faucibus. Donec a mauris in dui blandit molestie sit amet a eros.</p>
    image_1: lieu_<?php echo $i?>_image_1.jpg
    lien: http://www.lien-<?php echo $i.".fr\n"?>
    image_2: lieu_<?php echo $i?>_image_2.jpg
    texte_2: textelieu2_<?php echo $i."\n";?>
    image_3: lieu_<?php echo $i?>_image_3.jpg
    texte_3: textelieu3_<?php echo $i."\n"?>
    label_metier_album_1: '<?php echo (isset($type_label[$type_id]))? $type_label[$type_id] : "Les offres" ; echo "'\n";?>
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
    updated_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?> 
<?php endfor; ?>

LieuGalerieMedia:
<?php for ($i = 1; $i <= 7; $i++): ?>
  lieu_galerie_media_<?php echo $i?>:
    Lieu: lieu1
    titre: 'Titre de mon image <?php echo $i."'\n";?>
    nom_fichier: '1/image_<?php echo $i.".jpg'\n";?>
<?php endfor; ?>

LieuMetierMedia:
<?php for ($i = 1; $i <= 11; $i++): ?>
  lieu_metier_media_<?php echo $i?>:
    Lieu: lieu1
    titre: 'Titre de mon image <?php echo $i."'\n";?>
    nom_fichier: '1/image_<?php echo $i.".jpg'\n";?>
    album_id: '<?php echo rand(1,2); echo "'\n";?>
<?php endfor; ?>

LieuStaffMedia:
<?php for ($i = 1; $i <= 5; $i++): ?>
  lieu_staff_media_<?php echo $i?>:
    Lieu: lieu1
    titre: 'Personne n° <?php echo $i."'\n";?>
    nom_fichier: '1/image_<?php echo $i.".jpg'\n";?>
<?php endfor; ?>

LieuVideo:
  lieu_video_1:
    Lieu: lieu1
    titre: 'Annecy 2018'
    url: 'http://www.youtube.com/v/3xWWP9gn6nQ'
  lieu_video_2:
    Lieu: lieu1
    titre: 'Fête du lac'
    url: 'http://www.youtube.com/v/N9ovOGTRRvE'